unit BackUnit;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs;

type
  TForm_Back = class(TForm)
    procedure FormShow(Sender: TObject);
    procedure FormMouseUp(Sender: TObject; Button: TMouseButton;
      Shift: TShiftState; X, Y: Integer);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form_Back: TForm_Back;

implementation

uses MainUnit;

{$R *.dfm}

procedure TForm_Back.FormMouseUp(Sender: TObject; Button: TMouseButton;
  Shift: TShiftState; X, Y: Integer);
begin
  SetActiveWindow(Form_Main_DQP.Handle);
  Form_Main_DQP.SetFocus;
end;

procedure TForm_Back.FormShow(Sender: TObject);
begin
  Cursor:=crNone;
  Top:=0;Left:=0;
  ClientWidth:=Monitor.Width;
  ClientHeight:=Monitor.Height;
end;

end.
